CVE-2004-2073

2004-02-06T00:00:00
ID CVE-2004-2073
Type cve
Reporter NVD
Modified 2017-07-10T21:31:36

Description

Linux-VServer 1.24 allows local users with root privileges on a virtual server to gain access to the filesystem outside the virtual server via a modified chroot-again exploit using the chmod command.